संस्करण 0.9.5 – खो उन्नयन

संस्करण 0.9.5 कुछ समय पहले भी नहीं जारी किया गया था, और पूर्ण संस्करण 0.9.5.1 साथ ही जारी किया गया था. तुम अपने आप पूछ सकते हैं, मैं अपने डैशबोर्ड में अपडेट के लिए देख रहा हूँ और मैं कुछ भी नहीं दिख रहा है, कैसे आता है?

इस सटीक कारण है 0.9.5 जीवन के लिए आया था, WordPress द्वारा उन्नयन एपीआई में किए गए परिवर्तन से संबंधित एक महत्वपूर्ण बग था 3.8 सभी अद्यतन ब्लॉक Transposh जो किया (अपने ही सहित) डैशबोर्ड से.

इसलिए, क्या करना है?

नवीनतम पूर्ण संस्करण को अपग्रेड करने के लिए, वहाँ कुछ ही विकल्प हैं:

  1. वर्तमान Transposh प्लगइन को निष्क्रिय, अद्यतन के लिए जाँच, संस्करण के लिए अद्यतन 0.9.5 wordpress.org से, प्लगइन सक्रिय, निशान “पूर्ण संस्करण के लिए अद्यतन की अनुमति” और फिर अद्यतन
  2. प्लगइन के अपने वर्तमान संस्करण को हटाने और wordpress.org से संस्करण स्थापित है और अद्यतन प्रक्रिया का पालन करें
  3. मैन्युअल रूप से नवीनतम संस्करण को डाउनलोड करने और सिर्फ अपने सर्वर पर फ़ाइलों की जगह.

हम इस असुविधा के बारे में वास्तव में खेद है

और क्या नया है?
अधिक भाषाएं गूगल इंजन को जोड़ा गया, कुल संख्या के बदलते 82 समर्थित भाषाओं!

क्या बारे में 0.9.4?
यह एक सुंदर संस्करण था, गूगल प्रॉक्सी समर्थन के साथ तय मुद्दों, हम भी इसके बारे में एक पूरा पोस्ट लिखा होना चाहिए, इतना 0.9.4, हमारे माफी स्वीकार कृपया 😉

नए संस्करण का आनंद लें, और किसी भी मुद्दे के बारे में हमें सूचित करने में संकोच नहीं करते

टिप्पणियाँ

    • कहते हैं

      1. Check if your hosting provider is blocking access for some reason, but generally this works
      2. If you’ll delete the plugin you should not lose any translations, as those are stored inside your wordpress database,
      3. Replacing the files on your server may be done via sftp, or any other method the hosting provider has given you, explaining this is outside of this answer scope

      सबसे अच्छा,

    • कहते हैं

      नमस्ते,

      Read the post title goodbye wordpress.org, the “crazy” चरणों हर नई WordPress संस्करण के लिए नहीं कर रहे हैं, लेकिन ऐसा होता है, मैं चुनाव करना था मैं कारण है कि इस घटना के लिए पूरी तरह से मुख्य भंडार के बाहर ले जाएगा,

      सबसे अच्छा,

  1. कहते हैं

    नमस्ते,
    के बाद से 0.9.4 मैं अपने आरएसएस फ़ीड के साथ एक मुद्दा है. एक्सएमएल टैग में Uppercases हटा रहे हैं. तब मेरे फ़ीड W3 सत्यापनकर्ता में किसी भी अधिक मान्य नहीं है.
    उदाहरण के टैग के लिए lastBuildDate lastbuilddate हो जाता है. जैसे ही मैं प्लगइन को निष्क्रिय कर के रूप में सभी के लिए वापस आता है “सामानय”

    आपके द्वारा किए गए उस अद्भुत काम के लिए फिर से एक बड़ा धन्यवाद (और बनाओ) कि प्लगइन के साथ !
    सादर

    • कहते हैं

      किसी के मामले में एक ही मुद्दा है, मैं टिकट में टिप का इस्तेमाल किया #220 मैं / फ़ीड / फ़ोल्डर बाहर रखा गया है, जहां Transposh से स्कैन करने के लिए. I found back my uppercases 😉

  2. लारा कहते हैं

    मैं विकल्प नहीं मिल सकता है “पूर्ण संस्करण के लिए अद्यतन की अनुमति”, यह कहां है?

    • कहते हैं

      आप संस्करण का उपयोग कर रहे हैं wordpress.org से डाउनलोड, यह सेटिंग पृष्ठ के शीर्ष पर है, आप पूर्ण संस्करण का उपयोग कर रहे हैं, इस दिखाई नहीं देंगे.

उत्तर छोड़ दें

आपकी ईमेल आईडी प्रकाशित नहीं की जाएगी. आवश्यक फ़ील्ड चिह्नित हैं *